# Name of your output file:
swf:        Onslaught2.swf
output_dir: http://localhost/~gaby/onslaught/game/
    
# Folder/URL to open when compilation succeeds. Use 'textmate' to preview in TextMate:
preview:    textmate

app:
- AttackerEngine.as
- AttackerManager.as
- BlackHole.as
- BlackHoleDebris.as
- BlastEngine.as
- BuildPanel.as
- BuildShape.as
- BuildWaypoint.as
- BulletManager.as
- CashManager.as
- ClusterBlastEngine.as
- ClusterBombEngine.as
- ClusterSparkEngine.as
- FreakoutEngine.as
- GameClock.as
- GameManager.as
- GameManagerIntro.as
- GameManagerMapping.as
- GameManagerTutorial.as
- GamePause.as
- GameSettings.as
- GameStatus.as
- GameTutorial.as
- KeyboardManager.as
- KeyboardManagerMapping.as
- LandmineEngine.as
- LaserEngine.as
- MappingClear.as
- MappingHelp.as
- MappingInfo.as
- MappingLoad.as
- MappingSave.as
- MathCache.as
- MiniMap.as
- MochiAd.as
- MoveShape.as
- OnslaughtObject.as
- PlayerBase.as
- PrefData.as
- Projectile.as
- ReviewRating.as
- ReviewWeapon.as
- ReviewModifier.as
- RoadManager.as
- RocketEngine.as
- ShellEngine.as
- SimpleDepthManager.as
- SoundMute.as
- SoundPlayer.as
- SparkEngine.as
- Turret.as
- TurretBlue.as
- TurretDamageUp.as
- TurretDamageUpBig.as
- TurretDamageUpBigExchange.as
- TurretGreen.as
- TurretInfo.as
- TurretInfoBlue.as
- TurretInfoBuild.as
- TurretInfoCombos.as
- TurretInfoGame.as
- TurretInfoGameOver.as
- TurretInfoGeneral.as
- TurretInfoGreen.as
- TurretInfoPoint.as
- TurretInfoModify.as
- TurretInfoMessages.as
- TurretInfoSpecific.as
- TurretInfoTab.as
- TurretInfoUpgrades.as
- TurretInfoYellow.as
- TurretManager.as
- TurretModify.as
- TurretRangeUp.as
- TurretRangeUpExchange.as
- TurretRateUp.as
- TurretRateUpExchange.as
- TurretRed.as
- TurretUpgradeLevels.as
- TurretYellow.as
- TutorialShow.as
- UpgradeGraph.as
- UpgradePanel.as
- VisualEffect.as
- VisualEffectFadeIn.as
- VisualEffectFadeOut.as
- WaveClock.as
- WaveManager.as
- WeaponRack.as
- WeaponRackItem.as
- WeaponRackSliding.as
- WeaponSparkGun.as

# SWF Header:
player:     8
version:    8
width:      720
height:     535
fps:        31
bgcolor:    FFFFFF

params:     "-mx -keep"

trace:      console

# Optional, use it if you have a custom version of MTASC (i.e: HAMTASC):
mtasc_path: /Users/gaby/Applications/TextMate.app/Contents/SharedSupport/Bundles/ActionScript.tmbundle/Support/bin/mtasc

# Optional, include as many classpaths as you need:
classpaths:
- /Users/gaby/Sites/onslaught/game
#- /Applications/Macromedia Flash 8/First Run/Classes